﻿@charset "utf-8";
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.head-top {font-size: 14px;color: #052a5c; text-decoration: none; line-height: 35px; text-align: right; background-color: #fff;}
.head-top a {font-size: 14px;color: #052a5c; text-decoration: none; line-height: 35px; text-align: right; background-color: #fff;}

.head-logo{background-color: #f2f4f8;
	height: 140px;
}

.head-caidan {
	background-color: #052a5c;
	line-height: 55px;
	font-size: 18px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	height: 55px;
}
.head-caidan a {
	background-color: #052a5c;
	line-height: 40px;
	font-size: 18px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	height: 50px;
}
.foot-css {
	font-size: 15PX;color:#FFF;padding-top: 10px;font-family: 'microsoft yahei';
}
.foot-css a {
	font-size: 15PX;color:#FFF;padding-top: 10px;font-family: 'microsoft yahei';
}
.foot-css1 {
	font-size: 15PX;color:#FFF;line-height: 10px;font-family: 'microsoft yahei';
}
.foot-css1 a {
	font-size: 15PX;color:#FFF;line-height: 10px;font-family: 'microsoft yahei';
}
.Index_head2 {
	background:url(../images/INDEX_02.jpg) no-repeat center center !important;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.Index_head3 {
	background:url(../images/INDEX_03.jpg) no-repeat center center !important;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.Index_head4 {
	background:url(../images/INDEX_04.jpg) no-repeat center center !important;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.Index_head5 {
	background:url(../images/INDEX_05.jpg) no-repeat center center !important;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.Index_head6 {
	background:url(../images/INDEX_06.jpg) no-repeat center center !important;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.Index_head7 {
	background:url(../images/INDEX_07.jpg) no-repeat center center !important;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
* {
margin:auto;
}
table {
margin:auto;
padding:0px;
}